apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: portfolio

resources:
  - ../../base
  - resourcequota.yaml
  - ingress.yaml

commonLabels:
  environment: production

# 이미지 태그 설정
images:
  - name: ghcr.io/mayne0213/portfolio
    newTag: main-sha-d4d380ac9a7e3127bf754cc239b3acd74aedb741

patchesStrategicMerge:
  - deployment-patch.yaml
